
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.35931.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JellyfinRPCGUI", "WindowsFormsApplication2\JellyfinRPCGUI.csproj", "{F07CE1DA-EA8C-44A4-86A4-94996FDBE980}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{18AE48CC-BDAD-481E-A86F-A9CE5FE5FF80}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F07CE1DA-EA8C-44A4-86A4-94996FDBE980}.Debug|x86.ActiveCfg = Debug|x86
		{F07CE1DA-EA8C-44A4-86A4-94996FDBE980}.Debug|x86.Build.0 = Debug|x86
		{F07CE1DA-EA8C-44A4-86A4-94996FDBE980}.Release|x86.ActiveCfg = Release|x86
		{F07CE1DA-EA8C-44A4-86A4-94996FDBE980}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E3F71448-EE31-48CD-8724-5D19832E014B}
	EndGlobalSection
EndGlobal
